X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

How do I temporarily disable Firefox?

Posted

I am trying to upgrade my Adobe Flash Player, but it gives me an error and says it will automatically continue to download once the "conflicting" program (Mozilla Firefox) is closed. I need to temporarily disable Firefox so I can download Adobe, then enable Firefox again.

Additional System Details

Installed Plug-ins

  • Default Plug-in
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • iTunes Detector Plug-in
  • GEPlugin
  • Yahoo Application State Plugin version 1.0.0.7
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Updater pluginhttp://pack.google.com/
  • Google Update
  • Java Plug-in 1.4.2_03 for Netscape Navigator (DLL Helper)
  • Adobe Acrobat Plug-In Version 7.00 for Netscape
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.8) Gecko/20100722 Firefox/3.6.8 (.NET CLR 3.5.30729)

More Information

TonyE
  • Moderator
1041 solutions 8840 answers

You don't have to disable Firefox. A simple way to update Flash is download the manual installer, close Firefox then run the installer to install Flash. For details see http://kb2.adobe.com/cps/191/tn_19166.html#main_ManualInstaller

Your list of plugins shows that you do not have the version of Flash used by Firefox, so you do not need to uninstall a previous version of Flash, just download the plugin version as shown in step 2 on the page linked to above, and then install it.

cor-el
  • Top 10 Contributor
  • Moderator
10757 solutions 96831 answers

There are other things that need attention.

Your above posted system details show outdated plugin(s) with known security and stability risks that you should update.

  1. Java Plug-in 1.4.2_03 for Netscape Navigator (DLL Helper)
  2. Adobe Acrobat Plug-In Version 7.00 for Netscape

Update the Java plugin to the latest version.

Update the Adobe Reader plugin to the latest version.

You should also update Firefox to the latest version via Help > Check for Updates